<iframe width="100%" height="300" frameborder="0" src="https://v.qq.com/txp/iframe/player.html?vid=q0944ydgbrs" allowFullScreen="true"></iframe> ## 注意检查你的服务器是否支持Emlog6.1.1完整运行 ### PHP和MySQL的要求 * [PHP 5.6](http://www.php.net/ "http://www.php.net")以上 * [Mysql](https://mysql.com/ "http://mysql.com"),并在PHP中安装了相关扩展 ### 服务器软件 * 推荐使用Linux+Apache主机, * Apache主机对于emlog的伪静态支持良好配置简单。 ### 浏览器 * 推荐使用chrome、Firefox、ie9浏览器 * 不推荐使用ie6、ie7 > 安装Emlog6.1.1的过程和大多数博客程序没有什么不同,整个安装过程只需要你根据安装向导依次完成即可。安装中若遇到问题,可以随时到我们的[论坛](http://club.tongleer.com "http://club.tongleer.com")中寻求帮助。 ## 下载最新版 请访问[https://www.tongleer.com/emlog6](https://www.tongleer.com/emlog6 "https://www.tongleer.com/emlog6")获得最新的版本,并下载